Subject: New Reply Received - Issue.. order no.9579325435
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 04:30:07 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Issue.. order no.9579325435  Ticket comment <div dir="auto">Greetings ..<div dir="auto">
<br><div dir="auto">
<div dir="auto">Do your customers who buy from the shop..accept to buy products like lipstick unsealed?  Is that possible? Is this good condition?  How I know it is not tester? It is liquid?  Can you convince me? </div>
<div dir="auto">Do your customers accept to buy unsealed Masqara?</div>
<div dir="auto"><br></div>
<div dir="auto">Do you accept to open any product for customers in the shop? Then you will buy it again?</div>
<div dir="auto">All my order items unsealed?  What does it mean?</div>
<div dir="auto">I will not trust to buy again from your products..</div>
<div dir="auto">It is second time .</div>
<div dir="auto">First time I only made a call to mention for the issue and you apologise..and I called your company before receiving the order to mention to bring the items sealed not like beforehand, And they told me you can replace them if happening?</div>
<div dir="auto"><br></div>
<div dir="auto">Can you explain?</div>
<div dir="auto"><br></div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 24 Jul 2022, 01:31 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sawsan,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that the item you have received are not showing any issue according to the snapshot you have shared with us, The item you have mentioned all are in good condition and not wrong as well no issue showing with us .<br><br>Kindly if you still think that there is an issue with items please share with us a snapshot showing the exact issue to help you to the fullest.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4647742